Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001635KdenliveUser Interfacepublic2010-05-31 01:592013-04-07 08:45
Reporterlexen 
Assigned Toptitmain 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform64bitOSUbuntuOS Version10.04
Product Version0.7.7.1 
Target VersionFixed in Version0.9.6 
Summary0001635: Crash while editing 720P HD video
DescriptionI was editing an HD video when it crashed. I had the split view mode and I think it was just too much. I noticed that the video and audio were out of sync. This happens to me often. When I go back in a video clip, the audio will keep playing where I played it last. It could be related to the crash.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenlive-20100530.txt [^] (12,752 bytes) 2010-05-31 01:59 [Show Content]

- Relationships

-  Notes
(0009227)
ptitmain (developer)
2013-02-09 23:32

Is this issue still present in kdenlive 0.9.4 ? I personnaly edit a lot of HD 720P video and all works fine. So maybe this bug is now solved ?
(0009415)
ptitmain (developer)
2013-03-24 16:50

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-05-31 01:59 lexen New Issue
2010-05-31 01:59 lexen File Added: kdenlive-20100530.txt
2013-02-09 23:32 ptitmain Note Added: 0009227
2013-02-09 23:32 ptitmain Assigned To => ptitmain
2013-02-09 23:32 ptitmain Status new => feedback
2013-03-24 16:50 ptitmain Note Added: 0009415
2013-03-24 16:50 ptitmain Status feedback => resolved
2013-03-24 16:50 ptitmain Fixed in Version => 0.9.4
2013-03-24 16:50 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version 0.9.4 => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker